Bug 808958 - [abrt] kernel: [118839.614900] WARNING: at drivers/gpu/drm/i915/intel_display.c:930 assert_pipe+0x75/0x80 [i915]()
[abrt] kernel: [118839.614900] WARNING: at drivers/gpu/drm/i915/intel_display...
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-04-01 22:22 EDT by Stephen Degler
Modified: 2013-02-13 03:19 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-02-13 03:19:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen Degler 2012-04-01 22:22:28 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.2.5-3.fc16.x86_64 root=/dev/mapper/vg_amrakh-LogVol01 ro rd.lvm.lv=vg_amrakh/LogVol00 rd.lvm.lv=vg_amrakh/LogVol01 rd.md=0 rd.dm=0 KEYTABLE=us SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8 "ddebug_query=file elantech.c +p" verbose
kernel:         3.2.5-3.fc16.x86_64
reason:         [118839.614900] WARNING: at drivers/gpu/drm/i915/intel_display.c:930 assert_pipe+0x75/0x80 [i915]()
time:           Wed 15 Feb 2012 05:37:04 PM EST

:[118839.614900] WARNING: at drivers/gpu/drm/i915/intel_display.c:930 assert_pipe+0x75/0x80 [i915]()
:[118839.614905] Hardware name: X460/X460DX
:[118839.614909] pipe A assertion failure (expected on, current off)
:[118839.614912] Modules linked in: mct_u232 rndis_host cdc_ether usbnet usb_storage tcp_lp ppdev parport_pc lp parport fuse ebtable_nat ebtables lockd ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle fcoe libfcoe libfc scsi_transport_fc scsi_tgt bridge 8021q garp stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek arc4 vhost_net macvtap macvlan tun virtio_net kvm_intel kvm uinput sunrpc snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm microcode joydev iwlwifi i2c_i801 mac80211 iTCO_wdt iTCO_vendor_support cfg80211 r8169 mii rfkill snd_timer snd soundcore snd_page_alloc wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: s
:[118839.614991] Pid: 23615, comm: kworker/u:14 Not tainted 3.2.5-3.fc16.x86_64 #1
:[118839.614992] Call Trace:
:[118839.614999]  [<ffffffff8106dd4f>] warn_slowpath_common+0x7f/0xc0
:[118839.615002]  [<ffffffff8106de46>] warn_slowpath_fmt+0x46/0x50
:[118839.615012]  [<ffffffffa0093da5>] assert_pipe+0x75/0x80 [i915]
:[118839.615020]  [<ffffffffa0096761>] intel_enable_plane+0x41/0x90 [i915]
:[118839.615028]  [<ffffffffa009bcb7>] ironlake_crtc_enable+0x2b7/0xa30 [i915]
:[118839.615035]  [<ffffffffa009c43e>] ironlake_crtc_commit+0xe/0x10 [i915]
:[118839.615040]  [<ffffffffa006af55>] drm_crtc_helper_set_mode+0x3e5/0x520 [drm_kms_helper]
:[118839.615046]  [<ffffffffa006b103>] drm_helper_resume_force_mode+0x73/0x160 [drm_kms_helper]
:[118839.615054]  [<ffffffffa0025b63>] ? drm_irq_install+0x153/0x260 [drm]
:[118839.615060]  [<ffffffffa00731ce>] i915_drm_thaw+0xee/0x140 [i915]
:[118839.615067]  [<ffffffffa007346e>] i915_resume+0x4e/0x80 [i915]
:[118839.615074]  [<ffffffffa00734b6>] i915_pm_resume+0x16/0x20 [i915]
:[118839.615077]  [<ffffffff812dc445>] pci_pm_resume+0x75/0xd0
:[118839.615080]  [<ffffffff81399f77>] pm_op+0xe7/0x1c0
:[118839.615082]  [<ffffffff8139a669>] device_resume+0x249/0x290
:[118839.615084]  [<ffffffff8139a6d1>] async_resume+0x21/0x50
:[118839.615087]  [<ffffffff810976a8>] async_run_entry_fn+0x88/0x170
:[118839.615089]  [<ffffffff81097620>] ? async_schedule+0x20/0x20
:[118839.615091]  [<ffffffff81097620>] ? async_schedule+0x20/0x20
:[118839.615093]  [<ffffffff81089ddd>] process_one_work+0x11d/0x470
:[118839.615095]  [<ffffffff8108b1df>] worker_thread+0x15f/0x350
:[118839.615097]  [<ffffffff8108b080>] ? manage_workers+0x230/0x230
:[118839.615099]  [<ffffffff8108fb9c>] kthread+0x8c/0xa0
:[118839.615102]  [<ffffffff815eb8f4>] kernel_thread_helper+0x4/0x10
:[118839.615104]  [<ffffffff8108fb10>] ? kthread_worker_fn+0x190/0x190
:[118839.615106]  [<ffffffff815eb8f0>] ? gs_change+0x13/0x13

:Present on boot.

:UUID: f9c2b912-837f-4880-a0de-3b649c041aa8
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3990.58
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2001
:System Memory: 7894
:System Swap: 8191
:Vendor: Micro-Star International Co., Ltd.
:System: X460/X460DX To be filled by O.E.M.
:Form factor: Notebook
:Kernel: 3.3.0-8.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:(4147:404:5218:4260) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:278:5218:4237) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:5218:4260) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5218:4260) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:5218:4237) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4332:33128:5218:4260) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7200:5218:4260) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:5218:4260) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:5218:4237) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:138:32902:21253) pci, iwlwifi, NETWORK, Centrino Wireless-N 1030 BGN
:(32902:7171:5218:4237) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:5218:4260) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5218:4260) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:5218:4260) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5218:4260) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:Filesystem Information
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:/dev/mapper/vg_amrakh-LogVol01 / ext4 4096 4096 64928470 42849187 39599011 16252928 15137825 15137825
Comment 1 Fedora End Of Life 2013-01-16 05:04:12 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Fedora End Of Life 2013-02-13 03:19:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.